﻿#ui-id-1 {
    border-radius: 5px;
    border: 1pt solid black;
    opacity: 0.9;
    background-color: black;
    list-style: none;
    color: white;
}

.ui-menu-item {
    max-width: 300px;
}

.ui-menu-item:hover {
    background-color: #a8d243;
    width: 100%;
    cursor: pointer;
}
